Make WordPress Core

Opened 20 months ago

Closed 20 months ago

Last modified 20 months ago

#56191 closed defect (bug) (duplicate)

Deprecated notices when using PHP 8.1.2 and editing page

Reported by: lovor's profile lovor Owned by:
Milestone: Priority: normal
Severity: minor Version: 6.1
Component: Script Loader Keywords: has-patch php81
Focuses: Cc:

Description

Upon opening page edit, a lot of deprecated notices are shown, while in developer mode (WP_DEBUG === true)

Attachments (2)

56191.diff (890 bytes) - added by lovor 20 months ago.
screenshot.png (92.2 KB) - added by lovor 20 months ago.

Download all attachments as: .zip

Change History (4)

@lovor
20 months ago

@lovor
20 months ago

#1 @SergeyBiryukov
20 months ago

  • Component changed from Editor to Script Loader
  • Keywords php81 added
  • Milestone Awaiting Review deleted
  • Resolution set to duplicate
  • Status changed from new to closed

Hi there, welcome back to WordPress Trac!

Thanks for the ticket, we're already tracking this issue in #55967.

#2 @lovor
20 months ago

Good to know! I hope resolution will be merged with core soon, as mentioned solution which is duplicate of this ticked was submitted 7 months ago. It is pretty annoying to disable deprecated warnings in each project.

Note: See TracTickets for help on using tickets.